Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - m -

- max_radius : voro::radius_poly
- max_radius_squared() : voro::voronoicell_base
- max_uv_y : voro::unitcell
- max_uv_z : voro::unitcell
- mec : voro::voronoicell_base
- mem : voro::container_periodic_base , voro::container_base , voro::voronoicell_base
- mep : voro::voronoicell_base
- mne : voro::voronoicell_neighbor
- mode : voro::c_loop_subset
- mrad : voro::voro_base